/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 43:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:paragraph-block-section (INDEX:58) */
<style>
  .paragraph-block-section {
    padding: 20px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    display: flex; /* Make the slider horizontal */
    align-items: center;
    overflow: hidden; /* Hide overflow */
  }
  .paragraph-block {
    margin-right: 30px;
    text-align: center;
    border-right: 1px solid #509717;
    padding-right: 30px;
}
  .paragraph-block-title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .paragraph-block-content {
    font-size: 16px;
    line-height: 1.5;
  }
  .slick-slide {
    display: inline-block;
  }
  .paragraph-block-section {
    background: #D4FFB2;
}
</style>
/* END_SECTION:paragraph-block-section */